<?xml version="1.0" encoding="utf-8"?>

<com.wasu.cs.widget.ChildAllLikeScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fillViewport="true"
    android:scrollbars="none">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_1000dp"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/bg_iv"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_1000dp"
            />

        <ImageView
            android:id="@+id/search"
            android:layout_width="@dimen/d_74dp"
            android:layout_height="@dimen/d_74dp"
            android:layout_alignRight="@id/bg_iv"
            android:layout_marginRight="@dimen/d_88dp"
            android:layout_marginTop="@dimen/d_22dp"
            android:background="@drawable/children_home_icon_sel"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:padding="@dimen/d_12dp"
            android:src="@drawable/children_search_icon" />

        <ImageView
            android:id="@+id/fav"
            android:layout_width="@dimen/d_74dp"
            android:layout_height="@dimen/d_74dp"
            android:layout_alignRight="@id/bg_iv"
            android:layout_marginRight="@dimen/d_22dp"
            android:layout_marginTop="@dimen/d_22dp"
            android:background="@drawable/children_home_icon_sel"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:padding="@dimen/d_12dp"
            android:src="@drawable/children_fav_icon" />

        <LinearLayout
            android:id="@+id/row1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_330dp"
            android:layout_marginTop="@dimen/d_74dp"
            android:clipChildren="false"
            android:clipToPadding="false"
            android:descendantFocusability="afterDescendants"
            android:orientation="horizontal">

        </LinearLayout>

        <LinearLayout
            android:id="@+id/row2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/row1"
            android:layout_marginLeft="@dimen/d_140dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:clipChildren="false"
            android:clipToPadding="false"
            android:descendantFocusability="afterDescendants"
            android:orientation="horizontal">

        </LinearLayout>

        <LinearLayout
            android:id="@+id/row3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/row2"
            android:layout_marginLeft="@dimen/d_140dp"
            android:layout_marginTop="@dimen/d_20dp"
            android:clipChildren="false"
            android:clipToPadding="false"
            android:descendantFocusability="afterDescendants"
            android:orientation="horizontal">

        </LinearLayout>
    </RelativeLayout>

</com.wasu.cs.widget.ChildAllLikeScrollView>

